body { font-size: 12pt; font-family: Helvetica,Arial,sans-serif; 
	margin-left: 10%; margin-right: 10%; }
.title { text-align: center; }
.headline { font-size: 150%; font-weight: bold; }
.caption { font-size: 120%; }
.contact { text-decoration: none; }
span.at { font-style: italic; font-family: serif; font-size: 75%; }
span.dot { font-style: italic; font-family: serif; font-size: 75%; }
h1 { font-size: 120%; }
h2 { margin-left: -5%; font-size: 115%; }
h3 { margin-left: -3%; font-size: 110%; }
.character { text-align: center; }
.dialog { margin-left: 5em; margin-right: 5em; font-family: Courier,Times,serif; }
smallcaps { font-variant: small-caps; }
small { font-size: 80%; }
.small { font-size: 80%; }
.footnote { font-size: 80%; }
.copr { font-size: 75%; text-align: right; }
.footer { font-size: 75%; text-align: right; }
.silent { text-decoration: none; }
.toc { font-family: helvetica,arial,sans-serif; font-size: 90%; }
.toc a { text-decoration: none; }
.toc ul, .toc ol { margin-left: 1%; margin-right: -3%; line-height: 1em; }
.toc li { line-height: 1em; }
